body{background:url(../images/bg.jpg) #1f191b; color:#fff;}
.grey{ color:#d88688;}

table{ margin:15px 0 0 0; width:auto;}
table tr td{ margin:0; padding:5px 0;}
table tr td:first-child{ width:180px; color:#d88688;}
table tr td b{ display:none;}

select{ margin:0; border:2px solid #111;}
input[type=text], input[type=password]{
	border:2px solid #111; width:200px; margin:0; padding:2px 4px;
	-webkit-box-shadow:inset 2px 2px 5px rgba(0,0,0,.5);
	-moz-box-shadow:inset 2px 2px 5px rgba(0,0,0,.5);
	box-shadow:inset 2px 2px 5px rgba(0,0,0,.5);
}
input[type=submit],
input[type=reset],
input[type=button]{ border:2px solid #111;  background:#a6191c; color:#fff; font-weight:bold; padding:5px 10px; cursor:pointer;}
input[type=submit]:active,
input[type=reset]:active,
input[type=button]:active{background:#b62e31;}

h1{ font-size:3em;}
#headingDescription{ font-size:1.2em; color:#eee;}
#heading{width: 720px;}

input.error,
select.error{ border-color:#e40207; color:#FF0000;}
label.error{
	background:#f00; padding:3px 5px; margin-left:7px;position:relative;	
	-webkit-box-shadow:0 1px 8px rgba(0,0,0,.8);
	-moz-box-shadow:0 1px 8px rgba(0,0,0,.8);
	box-shadow:0 1px 8px rgba(0,0,0,.8);
}
label.error:before{
	content:''; position:absolute; background:url(../images/red-arrow.png) no-repeat; width:6px; height:11px;
	left:-6px; top:50%; margin-top:-6px;
}


#header {background:#1f191b; background:url(../images/banner_none_bg.png) repeat-x; height:161px; text-align:center; position:relative; }
#header a{ font-weight:normal; color:#fff; text-decoration:none;}
#header a:hover{ text-decoration:underline;}
#headerInner{padding:20px 0;}

#headerTCC { position:relative; background:url(../images/banner_none.png); width:901px; height:161px; margin:0 auto !important;}
#headerBen { position:absolute; top:-35px; right:50px; width:313px; height:320px; background:url(../images/napkin.png) no-repeat; }

#navigation{clear:both; background:#a6191c; /*border:1px solid #fff; border-left:none; border-right:none;*/}
#navigationInner{font-size:1.2em; font-weight:bold;}
#navigationInner ul{ margin:0; padding:0; list-style:none;}
#navigationInner ul li{ float:left; padding:10px 20px 10px 0; margin-right:10px; background:url(../images/breadcrumb.png) no-repeat 100% 50%; color:#c15e61;}
#navigationInner ul li.done{ color:#1f191b; text-shadow:#c15e60 0 1px 0;}

#contentInner{padding:15px 15px 0 15px; position:relative; min-height:500px; background:url(../images/people.png) no-repeat 100% 100px;}

#bottomCup{ position:fixed; bottom:0; right:10%;}

#headerInner,
#navigationInner,
#contentInner,
#footerInner{width:901px; margin:0 auto; white-space:nowrap;}

#loading{color:#e6dcdd; display:none;}

.vipCard,
.vipCardUnLocked{ z-index:0; background:url(../images/vipcard.png) no-repeat; color:#040607; width:354px; height:236px; position:absolute; top:230px; left:520px;}
.vipCard div,
.vipCardUnLocked div{display:block; position:absolute; top:100px; left:45px;}
.vipCard b,
.vipCardUnLocked b{ color:#87898b;}
.vipCard b i,
.vipCardUnLocked b i{ color:#c6c7c8; font-style:normal;}
.vipCard h4,
.vipCardUnLocked h4{ position:absolute; color:#c15e61; left:50%; margin-left:-100px; bottom:-20px;}
.vipCard:before{ z-index:10; content:''; position:absolute; width:100%; height:100%;background:url(../images/vipcardLocked.png) no-repeat 0 0;}
.vipCardUnLocked{ background-image:url(../images/vipcardUnlocked.png);}
.vipCardUnLocked h4{ color:#ffffa2; text-shadow:#000 0 0 2px; display:none;}


/* 
 * #voucher{ background:url(../images/voucher.png) no-repeat; width:756px; height:275px; position:absolute; left:0; top:390px; display:none; z-index:9;}
 */
/**** title case fields ****/
.capitalize,
.txtFirstname,
.txtSurname,
input[name=title],
input[name=firstName],
input[name=ccName],
input[name=lastName],
input[name=address1],
input[name=address2],
input[name=suburb]{text-transform:capitalize;}

/**** overwrite default jquery ui css ****/
.ui-autocomplete a{color:#222;}
.ui-widget-content{
	border-color:#111;
	-webkit-box-shadow:0 0 15px rgba(0,0,0,.9);
	-moz-box-shadow:0 0 15px rgba(0,0,0,.9);
	box-shadow:0 0 15px rgba(0,0,0,.9);
}
.ui-dialog-content{
	background:url(../images/bg.jpg) #1f191b !important;
	color:#fff;
}
.ui-dialog-buttonpane{
	background:url(../images/bg.jpg) #1f191b !important;
	color:#fff;
}

/**** Other things ****/
#buttonConfirm{ display:none;}
.capitalize,
.txtFirstname{ text-transform:capitalize;}
/*#navigation{
	-webkit-box-shadow:0 0 35px rgba(0,0,0,.9);
	-moz-box-shadow:0 0 35px rgba(0,0,0,.9);
	box-shadow:0 0 35px rgba(0,0,0,.9);
}*/
#facebookLikeButton{height: 40px; margin-top:15px; float:right;}
/**** sticky footer ****/
* {margin: 0;}
html, body {height: 100%;}
#wrapper {
	min-height: 100%;
	height: auto !important;
	height: 100%;
	margin: 0 auto -40px; /* the bottom margin is the negative value of the footer's height */
}
#footer, #footerInner, .push {
	height: 40px; /* .push must be the same height as .footer */
}
#footerInner{ /*background:url(../images/bottom-cup.png) no-repeat 100% 0;*/}
#footer{ background:#a6191c; line-height:40px;}
#footer .grey{ margin:0 5px;}
#footer .grey:first-child{ margin-left:0;}
#footer a{ font-weight:normal; color:#fff; text-decoration:none;}
#footer a:hover{ text-decoration:underline;}

#VIPBoardWrapper { left:-300px; }
